/* Localized versions of Info.plist keys */

CFBundleName = "LyX-Metadata";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "LyX-Metadata version 1.1, Copyright (c) 2006 Bennett Helm.";
NSHumanReadableCopyright = "Copyright (c) 2006 Bennett Helm.";
